.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/*ul {list-style-type: none;}*/
#divCart input[type="text"] {width: 22px;}
#divPage table, #divPage table th, #divPage table td{border:0px; !important;}

.row {clear: left;}
#content .value input {
	/*width: 100%;*/
}
.formError,
#formError {
	color: #a94442;
	clear: left;
	font-family: Arial, Helvetica, sans-serif!important;
	font-weight: bold;
	font-size: 0.9em; 
}

.submitButton-back {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
	border-radius:4px;
	border:1px solid ##d43f3a;
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size:14px;
	font-weight:normal;
	padding:6px 12px;
	text-decoration:none !important;
	line-height: 1.428571429;
	text-align: center;
}

.reset {
    margin-top: 10px;
    float: left;
}

.resetButton,
.submitButton{
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	border-radius:4px;
	border:1px solid #357ebd;
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size:14px;
	font-weight:normal;
	padding:6px 12px;
	text-decoration:none !important;
	line-height: 1.428571429;
	text-align: center;
}

.resetButton {
    background-color: #d9534f;
    border-color: #d43f3a;
}

.submitButton-back:hover {
    background-color: #d2322d;
    border-color: #ac2925
}

.resetButton:hover,
.submitButton:hover{

	background-color:#3276b1;
	border-color:#285e8e;
}

.resetButton:focus,
.submitButton:focus{
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;   
}

.resetButton:active,
.submitButton:active{
	background-image:none;
	outline:0;
	-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
    
	/*
    #position:relative;
	#top:1px;
	#-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
	#box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
	#-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
    #-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
    #box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
    #-webkit-border-radius: 3px;
    #-moz-border-radius: 3px;
    #border-radius: 3px;
    */
}



/* This imageless css button was generated by CSSButtonGenerator.com */

.cartButton{
	-moz-box-shadow:inset 0px 0px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 0px 0px 0px #bbdaf7;
	box-shadow:inset 0px 0px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d1d1d1;
	display:inline-block;
	color:#ffffff !important;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	padding:3px 18px;
	text-decoration:none !important;
	text-shadow:1px 0px 0px #528ecc;
}
.cartButton:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
.cartButton:active{
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */

.navigationButton{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #71afe6), color-stop(1, #3c91e6) );
	background:-moz-linear-gradient( center top, #71afe6 5%, #3c91e6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#71afe6', endColorstr='#3c91e6');
	background-color:#71afe6;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:inline-block;
	color:#ffffff !important;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 24px;
	text-decoration:none !important;
	margin-bottom: 10px;
}
.navigationButton:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3c91e6), color-stop(1, #71afe6) );
	background:-moz-linear-gradient( center top, #3c91e6 5%, #71afe6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c91e6', endColorstr='#71afe6');
	background-color:#3c91e6;
}
.navigationButton:active{
	position:relative;
	top:1px;
}
/* This imageless css button was generated by CSSButtonGenerator.com */

.selectedNav a{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #263b4d), color-stop(1, #15334d) );
	background:-moz-linear-gradient( center top, #263b4d 5%, #15334d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#263b4d', endColorstr='#15334d');
	background-color:#263b4d;
}




